.notifications-list__item {
  border-bottom: 1px solid #ccc;
}
.notifications-list__item.is-global {
    border: 2px solid orange;
    border-radius: 0.25rem;
    padding: 1rem;
    background: rgba(255, 165, 0, 0.1);
}
.notifications-list__item-body {
  white-space: pre-line;
}
